<!DOCTYPE html>
<html>
<head>
	<title>dz-test</title>
	<meta charset="utf-8">
</head>
<body>
	<div class="screen-1">
		<div class="screen-1__menu-button">
			<div class="screen-1__menu-button--line line-1"></div>
			<div class="screen-1__menu-button--line line-2"></div>
			<div class="screen-1__menu-button--line line-3"></div>
		</div>
		<div class="wrapper">
			<div class="screen-1__vlog">
				<div class="screen-1__vlog--text">
					<div class="s1-text__caption">
						<div class="s1-text__caption--1">HALCYON</div>
						<div class="s1-text__caption--2">DAYS</div>
					</div>
					<div class="s1-text__text">
						An exclusive HTML5/CSS3 freebie by Peter Finlan, for<span> Codrops.</span>
					</div>
				</div>
				<div class="screen-1__vlog--button">
					<div class="s1-button__dop-block"></div>
					<div class="s1-button__text">LEARN MORE</div>
				</div>
			</div>
		</div>
		<div class="menu">
			<div class="menu__word">menu</div>
			<div class="menu__str">
				<div></div>
				<span>..........</span>
				<img src="images/str.png">
				<span>..........</span>
			</div>
			<div class="menu__list">
				<ul>
					<li>nav 1</li>
					<li>nav 2</li>
					<li>nav 3</li>
					<li>nav 4</li>
					<li>nav 5</li>
				</ul>
			</div>
		</div>
	</div>

	<div class="screen-2">
		<div class="wrapper">
			<div class="screen-2__vlog">
				<div class="screen-2__vlog--caption">A CREATIVE PORTFOLIO TEMPLATE</div>
				<div class="global-str">
					<div></div>
					<span>.....................</span>
					<img src="images/str.png">
					<span>.....................</span>
				</div>
				<div class="global-str__small">
					<div></div>
					<span>..........</span>
					<img src="images/str.png">
					<span>..........</span>
				</div>
				<div class="screen-2__vlog--text">Sed a lorem quis neque interdum <span>consequat ut sed sem</span>. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum primis in faucibus. Praesent id tempor ipsum. Fusce at massa ac nunc porta fringilla sed eget neque. Quisque quis pretium nulla. Fusce eget bibendum neque, vel volutpat augue. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Interdum et malesuada fames ac ante ipsum primis in faucibus.</div>
			</div>
		</div>
	</div>

	<div class="screen-3">
		<div class="wrapper">
			<div class="screen-3__vlog">
				<div class="screen-3__vlog--caption">LOVE WHAT YOU DO, AND YOU’LL DO IT WELL</div>
				<div class="global-str">
					<div></div>
					<span>.....................</span>
					<img src="images/str.png">
					<span>.....................</span>
				</div>
				<div class="global-str__small">
					<div></div>
					<span>..........</span>
					<img src="images/str.png">
					<span>..........</span>
				</div>
				<div class="screen-3__vlog--articles">
					<div class="s3-article">
						<div class="s3-article__avatar">
							<img src="images/comp.png">
						</div>
						<div class="s3-article__caption">DIGITAL DESIGN //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
					<div class="s3-article">
						<div class="s3-article__avatar">
							<img src="images/slash.png">
						</div>
						<div class="s3-article__caption">WEB DEVELOPMENT //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
					<div class="s3-article">
						<div class="s3-article__avatar">
							<img src="images/heart.png">
						</div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="screen-4">
		<div class="screen-4__img"></div>
		<div class="screen-4__right">
			<div class="screen-4__right--wrapper">
				<div class="screen-4__vlog">
					<div class="screen-4__vlog--caption">RESPONSIVE DESIGN SPECIALIST</div>
					<div class="screen-4__vlog--str">
						<div></div>
						<span>...........</span>
						<img src="images/str.png">
						<span>...........</span>
					</div>
					<div class="screen-4__vlog--str-small">
						<div></div>
						<span>.....</span>
						<img src="images/str.png">
						<span>.....</span>
					</div>
					<div class="screen-4__vlog--text">
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ultricies nulla non metus pulvinar imperdiet. Praesent non adipiscing libero.</p>

						<p>Mauris ultrices odio vitae nulla ultrices iaculis. Nulla rhoncus odio eu lectus faucibus facilisis. Maecenas ornare augue vitae sollicitudin accumsan.</p>

						<p>Etiam eget libero et erat eleifend consectetur a nec lectus. Sed id tellus lorem. Suspendisse sed venenatis odio, quis lobortis eros.</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="screen-5">
		<div class="wrapper">
			<div class="screen-5__vlog">
				<div class="screen-5__vlog--caption">I GOT 99 PROBLEMS</div>
				<div class="screen-5__vlog--text">BUT <span>DESIGN</span> ‘AINT ONE</div>
				<div class="screen-5__vlog--button">
					<img class="s5-str" src="images/str-green.png">
					<img class="s5-str-hover" src="images/str-green-hover.png">
				</div>
			</div>
		</div>
	</div>

	<div class="screen-3">
		<div class="wrapper">
			<div class="screen-3__vlog">
				<div class="screen-3__vlog--articles owl-carousel owl-theme">
					<div class="s3-article s6-article">
						<div class="s6-article__avatar s6-article__avatar--1">
							<div class="s6-article__avatar--dop-block"></div>
							<div class="s-6__avatar--text">
								<img src="images/loupe.png">
								<br>
								LEARN MORE
							</div>
						</div>
						<div class="s3-article__caption">DIGITAL DESIGN //</div>
						<div class="global-band"></div>
						<br>
						<div class="s3-article__text s6-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s6-article__avatar s6-article__avatar--2"></div>
						<div class="s3-article__caption">WEB DEVELOPMENT //</div>
						<div class="global-band"></div>
						<br>
						<div class="s3-article__text s6-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s6-article__avatar s6-article__avatar--3"></div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<br>
						<div class="s3-article__text s6-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s6-article__avatar s6-article__avatar--3"></div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<br>
						<div class="s3-article__text s6-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s6-article__avatar s6-article__avatar--3"></div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<br>
						<div class="s3-article__text s6-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s6-article__avatar s6-article__avatar--3"></div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<br>
						<div class="s3-article__text s6-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s6-article__avatar s6-article__avatar--3"></div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<br>
						<div class="s3-article__text s6-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="screen-7">
		<div class="screen-7__dop-block"></div>
		<div class="screen-7__button">
			<div class="screen-7__button--dop-block"></div>
			<div class="screen-7__button--text">IGNITE YOUR PASSION</div>
		</div>
	</div>

	<div class="screen-3">
		<div class="wrapper">
			<div class="screen-3__vlog">
				<div class="screen-3__vlog--caption">LOVE WHAT YOU DO, AND YOU’LL DO IT WELL</div>
				<div class="global-str">
					<div></div>
					<span>.....................</span>
					<img src="images/str.png">
					<span>.....................</span>
				</div>
				<div class="global-str__small">
					<div></div>
					<span>..........</span>
					<img src="images/str.png">
					<span>..........</span>
				</div>
				<div class="screen-3__vlog--articles owl-carousel owl-theme">
					<div class="s3-article  s6-article">
						<div class="s3-article__avatar">
							<img  class="img-people" src="images/people-1.jpg">
						</div>
						<div class="s3-article__caption">DIGITAL DESIGN //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.
						</div>
						<div class="icons">
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#letter"></use>
								</svg>
							</div>
						</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s3-article__avatar">
							<img  class="img-people" src="images/people-2.jpg">
						</div>
						<div class="s3-article__caption">WEB DEVELOPMENT //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
						<div class="icons">
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#letter"></use>
								</svg>
							</div>
						</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s3-article__avatar">
							<img class="img-people" src="images/people-3.jpg">
						</div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
						<div class="icons">
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#letter"></use>
								</svg>
							</div>
						</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s3-article__avatar">
							<img class="img-people" src="images/people-3.jpg">
						</div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
						<div class="icons">
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#letter"></use>
								</svg>
							</div>
						</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s3-article__avatar">
							<img class="img-people" src="images/people-3.jpg">
						</div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
						<div class="icons">
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#letter"></use>
								</svg>
							</div>
						</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s3-article__avatar">
							<img class="img-people" src="images/people-3.jpg">
						</div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
						<div class="icons">
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#letter"></use>
								</svg>
							</div>
						</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s3-article__avatar">
							<img class="img-people" src="images/people-3.jpg">
						</div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
						<div class="icons">
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#letter"></use>
								</svg>
							</div>
						</div>
					</div>
					<div class="s3-article  s6-article">
						<div class="s3-article__avatar">
							<img class="img-people" src="images/people-3.jpg">
						</div>
						<div class="s3-article__caption">WE LOVE YOU //</div>
						<div class="global-band"></div>
						<div class="s3-article__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed a lorem quis neque interdum consequat ut sed sem. Duis quis tempor nunc. Interdum et malesuada fames ac ante ipsum
							primis in faucibus.</div>
						<div class="icons">
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#twitter"></use>
								</svg>
							</div>
							<div class="icon">
								<svg>
									<use xlink:href="#letter"></use>
								</svg>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="screen-9">
		<div class="screen-9__vlog">
			<img src="images/plane-white.png">
			<div class="screen-9__vlog--caption">SUBSCRIBE TO STAY IN THE LOOP</div>
			<div class="screen-9__vlog--form">
				<form>
					<input type="email">
				</form>
				<div class="button">
					<div class="button-dop-block"></div>
					<div class="button-text">SEND</div>
				</div>
			</div>
			<div class="s9-str">
				<img class="s9-str-pas" src="images/str-green-2.png">
				<img class="s9-str-hover" src="images/str-green-hover.png">
			</div>
		</div>
	</div>

	<div class="screen-10">
		<div class="wrapper">
			<div class="screen-10__vlog">
				<div class="screen-10__vlog--caption">DROP US A LINE</div>
				<div class="global-str">
					<div></div>
					<span>.....................</span>
					<img src="images/str.png">
					<span>.....................</span>
				</div>
				<div class="global-str__small">
					<div></div>
					<span>..........</span>
					<img src="images/str.png">
					<span>..........</span>
				</div>
				<div class="screen-10__vlog--cards">
					<div class="s10-card-wrapper">
						<div class="s10-card">
							<div class="s10-card__dop-block"></div>
							<div class="s10-card__ver-al">
								<img src="images/geo.png">
								<div class="s10-card__caption">ADDRESS</div>
								<div class="s10-card__text">Level 6, 23 Pitt St, Sydney</div>
							</div>
						</div>
					</div>
					<div class="s10-card-wrapper">
						<div class="s10-card">
							<div class="s10-card__dop-block"></div>
							<div class="s10-card__ver-al">
								<img src="images/phone.png">
								<div class="s10-card__caption">PHONE</div>
								<div class="s10-card__text">+61 9 211 3741</div>
							</div>
						</div>
					</div>
					<div class="s10-card-wrapper">
						<div class="s10-card">
							<div class="s10-card__dop-block"></div>
							<div class="s10-card__ver-al">
								<img src="images/plane-black.png">
								<div class="s10-card__caption">EMAIL</div>
								<div class="s10-card__text s-10-phone-text">hey@halcyon.com.au</div>
							</div>
						</div>
					</div>
				</div>
				<div class="icons">
					<div class="icon">
						<svg>
							<use xlink:href="#twitter"></use>
						</svg>
					</div>
					<div class="icon">
						<svg>
							<use xlink:href="#twitter"></use>
						</svg>
					</div>
					<div class="icon">
						<svg>
							<use xlink:href="#letter"></use>
						</svg>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="screen-11">
		<div class="wrapper">
			<div class="screen-11__part">
				<div class="screen-11__part--dop-block"></div>
				<div class="screen-11__part--text s-11-left">Terms & Conditions  |  Legals</div>
			</div>
			<div class="screen-11__part  s-11-right">
				<div class="screen-11__part--dop-block"></div>
				<div class="screen-11__part--text"><span>Designed & Developed by</span> Peter Finlan <span>exclusively for</span> Codrops</div>
			</div>
		</div>
	</div>

	<svg style="display: none;">
		<symbol viewBox="0 0 49.652 49.652" id="twitter">
			<path d="M24.826,0C11.137,0,0,11.137,0,24.826c0,13.688,11.137,24.826,24.826,24.826c13.688,0,24.826-11.138,24.826-24.826
			C49.652,11.137,38.516,0,24.826,0z M35.901,19.144c0.011,0.246,0.017,0.494,0.017,0.742c0,7.551-5.746,16.255-16.259,16.255
			c-3.227,0-6.231-0.943-8.759-2.565c0.447,0.053,0.902,0.08,1.363,0.08c2.678,0,5.141-0.914,7.097-2.446
			c-2.5-0.046-4.611-1.698-5.338-3.969c0.348,0.066,0.707,0.103,1.074,0.103c0.521,0,1.027-0.068,1.506-0.199
			c-2.614-0.524-4.583-2.833-4.583-5.603c0-0.024,0-0.049,0.001-0.072c0.77,0.427,1.651,0.685,2.587,0.714
			c-1.532-1.023-2.541-2.773-2.541-4.755c0-1.048,0.281-2.03,0.773-2.874c2.817,3.458,7.029,5.732,11.777,5.972
			c-0.098-0.419-0.147-0.854-0.147-1.303c0-3.155,2.558-5.714,5.713-5.714c1.644,0,3.127,0.694,4.171,1.804
			c1.303-0.256,2.523-0.73,3.63-1.387c-0.43,1.335-1.333,2.454-2.516,3.162c1.157-0.138,2.261-0.444,3.282-0.899
			C37.987,17.334,37.018,18.341,35.901,19.144z"/>
		</symbol>
		<symbol viewBox="0 0 612 612" id="letter">
			<path d="M306,612c-28.152,0-55.284-3.672-81.396-11.016c-26.112-7.347-50.49-17.646-73.134-30.906
			s-43.248-29.172-61.812-47.736c-18.564-18.562-34.476-39.168-47.736-61.812c-13.26-22.646-23.562-47.022-30.906-73.135
			C3.672,361.284,0,334.152,0,306s3.672-55.284,11.016-81.396s17.646-50.49,30.906-73.134s29.172-43.248,47.736-61.812
			s39.168-34.476,61.812-47.736s47.022-23.562,73.134-30.906S277.848,0,306,0c42.024,0,81.702,8.058,119.034,24.174
			s69.768,37.944,97.308,65.484s49.368,59.976,65.484,97.308S612,263.976,612,306c0,28.152-3.672,55.284-11.016,81.396
			c-7.347,26.109-17.646,50.487-30.906,73.134c-13.26,22.644-29.172,43.248-47.736,61.812
			c-18.562,18.564-39.168,34.479-61.812,47.736c-22.646,13.26-47.022,23.562-73.136,30.906C361.284,608.328,334.152,612,306,612z
			 M453.492,179.928H163.404c-2.856,0-5.304,0.918-7.344,2.754s-3.06,4.386-3.06,7.65v32.436c0,1.632,0.612,2.448,1.836,2.448
			l152.388,86.904l1.227,0.612c0.813,0,1.428-0.204,1.836-0.612l147.492-86.904c0.813-0.408,1.428-0.612,1.836-0.612
			c0.405,0,1.02-0.204,1.836-0.612c1.632,0,2.448-0.816,2.448-2.448v-31.212c0-3.264-1.021-5.814-3.063-7.65
			S456.348,179.928,453.492,179.928z M245.412,310.284c0.408-0.408,0.612-1.021,0.612-1.836c0-1.227-0.408-1.836-1.224-1.836
			l-87.516-50.185c-1.224-0.408-2.244-0.408-3.06,0c-0.816,0-1.224,0.612-1.224,1.836v131.58c0,1.227,0.612,2.04,1.836,2.448h1.224
			c0.816,0,1.224-0.204,1.224-0.612L245.412,310.284z M351.9,320.076c-0.408-1.227-1.431-1.428-3.063-0.612l-33.66,19.584
			c-4.08,2.448-8.361,2.448-12.852,0l-29.376-16.521c-1.224-0.816-2.244-0.816-3.06,0l-111.996,104.04
			c-0.408,0.405-0.612,1.224-0.612,2.445c0,0.408,0.408,1.021,1.224,1.836c2.448,0.816,4.08,1.227,4.896,1.227H450.43
			c0.816,0,1.635-0.408,2.448-1.227c0-1.632-0.204-2.649-0.612-3.06L351.9,320.076z M462.06,253.98h-2.445l-83.232,49.572
			c-0.813,0-1.224,0.612-1.224,1.836c-0.408,0.408-0.204,1.02,0.609,1.833L459,397.188c0.816,0.816,1.428,1.227,1.836,1.227h1.224
			c1.227-1.227,1.839-2.04,1.839-2.448V256.429C463.896,255.612,463.284,254.796,462.06,253.98z"/>
		</symbol>
	</svg>
</body>
</html>